Subject: Ticket Assigned - late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Oct 2021 10:23:06 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection syed mohammad tauseef                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  syed mohammad tauseef Bot:  Hi Syed Mohammad Tauseef ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966509643902 Bot:  Please wait while we transfer you to an agent Agent:  Hi Syed , Good Afternoon, Thank you for contacting us. My name is Reem, I will be happy to assist you. Agent:  Could you please share your order number so that I can assist you further? Customer:  Order #6356657579 Customer:  Still no body came and collect Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  I want to return my order as it was not as mentioned in the  order Agent:  We request you to please confirm if this 966509643902 is your correct contact number? Customer:  Yes Customer:  First three dogit is country code Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  Yes for sure Agent:  Is there anything else may I assist you? Customer:  Nothing , i ordered this item for my kid on her birthday which was on 11th October Customer:  But due to this issue i have to purcahse another item Customer:  This return process is taking too much time Agent:  We apologize for the inconvenience caused. we truly sorry for going through this experience Agent:  yes we have forward you issue to the concerned team for the delay of the collection Agent:  Is there anything else may I assist you? Customer:  Nothing thanks for your concern Customer:  Please resolve my issue asap Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Customer:  Same to you  ? Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Order #6356657579 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  My order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  syed mohammad tauseef Bot:  Hi Syed Mohammad Tauseef ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:15 PM, 18th Oct                   Modhi                   Hi syed ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you.           10:16 PM, 18th Oct                     syed mohammad tauseef                    Hi           10:16 PM, 18th Oct                     syed mohammad tauseef                    Order #6356657579           10:16 PM, 18th Oct                     syed mohammad tauseef                    This my order           10:17 PM, 18th Oct                   Modhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:17 PM, 18th Oct                     syed mohammad tauseef                    And i created return request           10:17 PM, 18th Oct                     syed mohammad tauseef                    But no update           10:17 PM, 18th Oct                     syed mohammad tauseef                    No body come and collect           10:18 PM, 18th Oct                     syed mohammad tauseef                    Its arround 15 days           10:18 PM, 18th Oct                   Modhi                   did you received a message on your email?           10:20 PM, 18th Oct                     syed mohammad tauseef                    Yes, i receive email on yesterday           10:20 PM, 18th Oct                     syed mohammad tauseef                    But nothjmg happened           10:20 PM, 18th Oct                   Modhi                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:21 PM, 18th Oct                   Modhi                   Is there anything else I can assist you with today?           10:21 PM, 18th Oct                     syed mohammad tauseef                    How much time it will take           10:21 PM, 18th Oct                   Modhi                   We'll try our best to do that.           10:22 PM, 18th Oct                     syed mohammad tauseef                    Already toomuch time           10:22 PM, 18th Oct                   Modhi                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           10:22 PM, 18th Oct                     syed mohammad tauseef                    Its very disappointing           10:23 PM, 18th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3242828